field_tools.reports.list:
  path: /admin/reports/fields/tools
  defaults:
    _controller: '\Drupal\field_tools\Controller\FieldList::content'
    _title: Field List
  requirements:
    _permission: 'administer site configuration'

field_tools.reports.references:
  path: /admin/reports/fields/references
  defaults:
    _controller: '\Drupal\field_tools\Controller\FieldReferencesList::content'
    _title: Reference field list
  requirements:
    _permission: 'administer site configuration'

field_tools.reports.references_graph:
  path: /admin/reports/fields/graph
  defaults:
    _controller: '\Drupal\field_tools\Controller\FieldGraph::content'
    _title: Field Graph
  requirements:
    _permission: 'administer site configuration'
